- if current_user
  - if current_user != authenticated_user
    = form_with(url: auth_app.session_url, method: 'delete') do
      = hidden_field_tag :return_to_admin, 'true'
      %button.btn{type: 'submit'}
        = t(:return_to_admin)
  - else
    = form_with(url: auth_app.session_url, method: 'delete') do
      %button.btn{type: 'submit'}= t(:logout)